body,
h1,
h2,
h3,
h4,
h5 {
  font-family: "Roboto", sans-serif
}
footer{
    background-color: black;
}
footer p{
    color: white;
}
.fa-arrow-left {
    color: black;
  }
 .about a:hover {
    color: blue !important;
  }
  .about a{
      color: #4f4f4f !important;
  }
.trees, .earth, .gods, .books, .covers, .articles, .others{
    padding: 10px;
}
.img-fluid{
    margin-bottom: 30px !important;
}

.sezioni img{
    max-width: 100%;
    padding: 15%;
}
.titolo{
    color: black;
}
.aboutImage{
    max-width: 100%;
    margin:auto;
}

.w3-quarter img {
  margin-bottom: -6px;
  cursor: pointer
}

.w3-quarter img:hover {
  opacity: 0.6;
  transition: 0.3s
}

body{
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
}


h3{
    
    font-size: 25px;
     font-weight: bold;
 
}

h4{
    font-size: 20px;
     font-weight: bold;
    
}
h6{
    color: hsl(0, 80%, 50%);
}
p em{
    color: hsl(0, 80%, 50%);
    font-style: normal;
}
h5{
    text-align: center;
        padding-top: 3%;
    padding-bottom: 3%;
}

   footer div{
        
        margin: 0;
        width: 100%;   
        
}
footer ul {
     list-style-type: none;
  margin:0;
  padding: 0;
  
}
footer ul li{
    display: inline;
}

footer ul{
     display: inline;

    
}
.shop{
   background-image: url("nues.jpg");
}


.immagine{
    padding-top: 40px;
   width: 50%;
   float: left;
   padding-left: 150px;
 
}
.immagine img{
    padding: 10%;
    float:left;
    width: 90%;
}
.workImmagine img{
max-width:400px;
}
.workTesto{
    padding: 50px;
}
.testo p{
    text-align: justify;
    font-size: 18px;
}

.series{
    width: 25%;
}

.testo h3{
        margin-top: 90px;
    }
    
    .titolo{
        padding-top: 8px !important;
         padding-right: 16px !important;
          padding-top: 8px !important;
           padding-left: 16px;
    }   
    .field{
        padding-left: 8px;
    }
    header span{
        font-size: 25px;
         font-weight: bold;
    }
     header a{
           font-size: 25px;
           font-weight: bold;
    }

    
    .aboutImage{
        display: block;
        margin:auto;
    }
    .side{
       width:  20%;
    }
    .about{
        padding-left: 10%;
        padding-right: 10%;
        padding-top: 50px;
        background-color: #f5f3f0;
    }
    .email a{
        color: black;
    }
  .about .ima{
    max-width: 100%;
    padding: 20px;
  }
  p{
      font-size: 18px;
  }
footer{
    padding: 20px;
}